.artt-artist-title {
   margin-bottom: 0 !important;
}
.artt-artist-website,
.artt-artist-discipline-region,
span.art-latest_grant {
    font-family: 'Century Gothic';
    font-weight:bold;
    color: #ea1518;
    font-size:20px;
}
span.art-latest_grant{
    display:block;
    padding-bottom: 16px;
}

.artt-social_media a.social_media {
    margin-right: 10px;
}

.artt-artist-website h3,
.artt-artist-discipline-region h3{
    color:#6d6e71 !important;
    font-size:16px !important;
}
.artt-artist-discipline-region{
    font-size:18px;
    color:black;
}
.artt-region {
    padding-bottom: 25px;
}
.artt-artist-discipline-region .et_pb_code_inner > div{
    vertical-align:top;
    margin-right:30px;
}
.artt-artist-website p{
    font-size:18px;
}

.artist-grants .year-tabs{
    display:inline-block;
    width:25%;
    vertical-align:top;
}
.artist-grants .statement-tabs{
    display:inline-block;
    width:74%;
}
.artist-artwork{
    width:28%;
    margin-bottom:20px;
}
p.artwork-caption {
    font-size: 16px;
    line-height: 1.2em;
}
.tab-content{
    display:none;
}
.tab-content.active{
    display: block;
}
.tab-content{
    display:none;
}
.tab-title.active:before {
    content: '';
    background-color:#ea1518;
    width:20px;
    height:20px;
    border-radius:50%;
    position:absolute;
    left:0;
}

.tab-title{
    padding-left:35px;
}
.tab-title:hover{
    cursor:pointer;
    opacity:.8;
}

@media(max-width:980px){
    .art-person-wrap,
    .art-info,
    .person-info{
        display:flex;
        flex-direction: column;
    }
    .art-info{
        order:1;
    }
    .person-info{
        order:2;
    }
    .person-info:before {
        content: '';
        position: absolute;
        top: 0;
        height: 200%;
        width: 200%;
        background-color: #f4f4f4;
        left: -50%;
    }
    .artists .et_pb_section.artist-profile-layout-wrap{
        background-image:none !important;
    }
}
p.artwork-caption {
    line-height: 1.2em;
    font-size: 12px !important;
}

@media(max-width:768px){
    .artist-artwork{
        width:45%;
    }
}

@media(max-width:540px){
    .artist-artwork{
        width:100%;
    }
}